@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(s/amaranth/v18/KtkoALODe433f0j1zMnALdKCww.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(s/amaranth/v18/KtkrALODe433f0j1zMnAJWmn02P3Fw.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(s/amaranth/v18/KtkuALODe433f0j1zMnFHdU.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(s/amaranth/v18/KtkpALODe433f0j1zMF-OMWl42Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(s/montserrat/v29/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM73w5aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(s/worksans/v19/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXBi8Jow.ttf) format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(s/worksans/v19/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K5fQBi8Jow.ttf) format('truetype');
}
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(s/worksans/v19/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K67QBi8Jow.ttf) format('truetype');
}